ansible-review

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

2022-05-16 00:20:38
Package resolution failed
  • No package found for: python2-unidiff
complete
2022-05-04 04:38:02
No dependency changes
complete
2022-04-25 02:01:36
No dependency changes
complete
2022-04-16 21:50:27
No dependency changes
complete
2022-04-08 10:15:25
kernel-headers
3.10.0-1160.59.1.el7
3.10.0-1160.62.1.el7
B
complete
2022-03-30 22:37:43
expat
2.1.0-12.el7
2.1.0-14.el7_9
3
openssl-libs
1:1.0.2k-24.el7_9
1:1.0.2k-25.el7_9
3
tzdata
2021e-1.el7
2022a-1.el7
4
openssl
1:1.0.2k-24.el7_9
1:1.0.2k-25.el7_9
4
complete
2022-03-22 11:35:39
No dependency changes
complete
2022-03-13 00:11:05
epel-rpm-macros
7-34
7-35
B
Previous history